html {   
    padding: 0;
    margin: 0;
    height: 100%;
}

BODY {
    font: 14px arial, sans-serif;
    line-height: 120%;
    color: #333333;
    margin: 0;
    padding:0 0 3px 0;
    height: 99%;
    background: #e3e3e3 url('../../images/militarypda/bg.gif') repeat-x left top;
/*    width:280px; */
    max-width: 680px;
    margin: 0 auto;
    padding: 0 5px;
}

div.area1 {
    min-width: 277px;
    text-align: left;
    position:relative;

}

#title {
    height:63px;
    background: url('../../images/militarypda/logo.gif') no-repeat left top;
    padding: 25px 0 0 110px;
}

#title h1 {
    font-family: Georgia,arial, sans-serif;
    color:#4c4c4c;
    font-size:115%;
    margin:0;
    padding:0;
}
div.shorttitle {
    font-size:12px;
    font-family:Georgia, Arial;
    padding-top:4px;
    color:#555555;
}
.pda {
    font-family:"Times New Roman",sans-serif;
    font-size: 12px;
    text-align:right;
    margin:0 7px 0 0;
}

div.myMenuContainer {
/*    background: #424242 url('../../images/military/bgmenu.gif') repeat-x;*/
    background-color: #424242;
/*    height: 30px;
    line-height:26px;  */
    padding:4px 2px 4px 0;
    margin-bottom:15px;
}

div.myMenuContainer a {
    font-size:80%;
    text-transform:uppercase;
    font-weight:bold;
    color:white;
    border-right:1px solid #E86131;
    padding:0 7px 0 5px;
}

div.myMenuContainer a:first-of-type{
    color:#E86131;
}
div.menulvl1 {
}

div.menulvl1 a, .navleft a {
    margin-top: 3px;
    color: #f1f1f1;
    background: url('../../images/military/bgmenu.gif') repeat-x;    
    text-transform: uppercase;
    font-family: Georgia,arial, sans-serif;
    font-weight: bold;
    padding: 5px 7px;
    font-size: 10px;
    line-height: 10px;
    text-decoration: none;
    display:block;
}

div.myMenu a:hover {
    text-decoration: underline;
}


div.myMenu a:hover {
    text-decoration: underline;
}

div.wrapper {
    width: 100%;
    clear: both;
    height: 0.001em;
    font-size: 0.001em;
    overflow: hidden;
    line-height: 0.001em;
}

img {
    vertical-align: top;
    border:0;
}

a {
    color: #e86131;
}

a:hover {
    text-decoration: none;
}
#copy {
    /*border-top:2px solid #e86131;  */
    font-size:89%;
    text-align:center;
    // background:transparent url('../../images/militarypda/cp_bg.gif') repeat-x;
    margin: 10px 0 0;
    padding: 10px 0;
    background: linear-gradient(to bottom,  #7d7d7d 0%,#656464 95%,#bbbbbb 95%,#e3e3e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7d7d', endColorstr='#e3e3e3',GradientType=0 );
    /* IE6-9 */
    color:white;
    // white-space:nowrap;
}
#sitetop a {
    color: #e8e7e7;
    text-decoration: none;
    display: inline;
    float: left;
    padding: 0 15px 0 0;
}
div.newsitem {
    margin-bottom:8px;
}

#sitetop a:hover {
    text-decoration: underline;
}

a.contacts:hover {
    text-decoration: none !important;
}

#searchtop {
    display: inline;
    width: 440px;
    float: right;
}

div.searchfield {
  
    margin:5px 0 0 5px;
    background-color: #ffffff;
	display:inline-block;
}/*  width: 294px;*/
  /* height: 22px;*/
    /*line-height:16px; *//*
   */

input.searchfield {
 /*   width: 252px;*/
    background: #ffffff;
    border: 0;
    padding: 2px 10px;;
    color: #999999;
    display: inline;
    width:90px;
}

input.searchbutton {
    width: 17px;
    height: 17px;
    border: 0;
}

.date {
    color: #989898;
    font-family: arial, sans-serif;
    /*font-style: italic; */
    display:block;
}

hr {
    height: 0;
    float: left;
    clear: both;
    width: 95%;
    color: #eeefe1;
}

input, select {
    vertical-align: middle;
    font-size: 90%;
    font-family: arial, sans-serif;
}

input[type="button"], input[type="submit"] {
    color: #002c4b;
    vertical-align: middle;
    cursor: pointer;
}

input[type="radio"], input[type="checkbox"] {
    margin-top: -4px;
}

label {
    padding-bottom: 3px;
}

h1 {
    font-family: Georgia,arial, sans-serif;
    font-weight: bold;
    font-size: 1.325em;
    line-height: 120%;
    margin-top: 0.7em;
    margin-bottom: 0.3em;
    color: #333333;
}

h2 {
    font-family: Georgia,arial, sans-serif;
    font-weight: bold;
    font-size: 1.225em;
    line-height: 120%;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    color: #333333;
}

h3, h4 {
    font-weight: normal;
    line-height: 120%;
    display: block;
    font-size: 1.125em;
}

p {
    clear: both;
}

form {
    padding: 0;
    margin: 0;
}

a.orange {
    color: #e2622d;
    display: inline-block;
    font-size: 13px;
    padding: 18px 10px 0 5px;
    text-decoration: underline;
    cursor: pointer;
}

a.orange:hover {
    text-decoration: none;
}

button.orange {
    color: #ffffff;
    background: url('../../images/military/inputbg.gif') repeat-x;
    font-size: 13px;
    border: 0;
    height: 23px;
    padding-bottom: 3px;
    cursor: pointer;
    margin: 10px 0;
}

button.orange[disabled] {
    color: #cccccc;
    cursor: default;
}

a.plus {
    color: #ffffff;
    text-decoration: underline;
    display: block;
    font-size: 13px;
    padding: 13px 10px 15px 25px;
    background: url('../../images/military/plus.gif') no-repeat left;
    margin-left: 5px;
    cursor: pointer;
}

a.plus:hover {
    text-decoration: none;
}

a.plusleader {
    color: #ffffff;
    text-decoration: underline;
    display: inline-block;
    font-size: 13px;
    padding: 3px 3px 3px 25px;
    background: url('../../images/military/plus.gif') no-repeat left;
    margin: 5px 0 0 15px;
    cursor: pointer;
}

#content {
}

div.comment {
    border: 2px solid #999999;
    width: 510px;
    padding: 0 20px 20px;
}

div.arrow {
    height: 22px;
    width: 20px;
    background: url('../../images/military/note.gif') no-repeat;
    margin: -2px 0 -10px 30px;
}

a.grayplus {
    background: url('../../images/military/grayplus.gif') no-repeat;
    padding: 0 20px 0 30px;
    display: block;
    text-decoration: underline;
    margin: 10px 0;
    cursor: pointer;
}

a.grayplus:hover {
    text-decoration: none;
}

.mainNews, .subHeader {
  margin:0 0 10px 0;
}

div.pdamenu, div.pdasubmenu, div.pdanav, div.pressReview {
/*    background: #8a8a8a;
    width:92%;*/
    padding:0;
}

div.pdamenu a.mi, div.pdasubmenu a.sm, .mainNews h1, .subHeader h1 {
/*    background: url('../../images/military/whitearrow.gif') no-repeat left;*/
    background-color: #424242;
    padding: 8px 0;
/*    height: 30px;
    line-height:28px;   */
    display: block;
    color: #ffffff;
    font-family:Georgia,arial, sans-serif;
    font-weight:bold;
    font-size:89%;
    text-transform:uppercase;
    text-align:center;
    text-decoration: none;
    margin-bottom:10px;
}

div.pdamenu a.mi:hover {
    text-decoration: underline;
}

div.pdamenu a.mi.current {
    color: #E86131;
}
div.pdasubmenu a.sm{
    background:#8A8A8A none;
    height:23px;
    line-height:20px;
    font-size:85%;
    margin-bottom:5px;
}
div.pdasubmenu a.sm:hover {
    text-decoration: underline;
}

div.pdanav a.na, .photolist .photoItem a.pic{
    display:block;
    text-decoration: none;
    padding:4px 0;
    color:#454546;
    /*line-height:20px; */
}
.photolist .photoItem a.pic {
    display:inline;
    padding:0;
}
div.pdanav a.na:hover,.photolist .photoItem a.pic:hover {
    text-decoration: underline;
}
div.pdanav a.na.active {
    color: #E86131;
}
div.mainZone {
    margin-bottom:10px;
}

.mainNews h1 {
    margin:0 0 5px 0;
}
.mainNews img, .newsList img, div.pressReview .themeView img {
   margin:0 10px 5px 0;
   overflow:hidden;
}
.mainNews div.newsitem, .newsList div.newsitem, .newsList div.path, .photolist {
    padding:0;
}
div.newsitem p {
    margin-top:0;
}
.photoItem {
    margin-bottom:7px;
}
.photoItem .techInfo  {
   color: #989898;
   padding-left:5px;
}
.photoItem .techInfo span {
    white-space:nowrap;
}

table.photoItem tbody th {
   padding:0 10px 0 0;
}

div.pressReview h1.theme {
    text-transform:uppercase;
    color:#ffffff;
    background:#8a8a8a;
    text-align:center;
    padding:5px;
/*    width:300px;*/
    margin:10px auto;
    font-size:12px;
}
div.pressReview .themeView {
    margin-bottom:8px;
    padding: 0 5px;
}
div.pressReview .reviewList {
    padding:5px 10px 5px 0;
}
div.pressReview .reviewList div.logopaper {
    float:left;
    width:120px;
    height:50px;
}
div.pressReview .reviewList div.newspaperitem {
    clear:both;
}
div.pressReview .reviewList div.newspaper  {
    background:#8a8a8a;
    color:#ffffff;
    text-decoration:underline;
    font-weight:bold;
    text-align:center;
    padding:5px;
    margin:12px 0;
    width:135px;
    float:left;
}
div.pressReview .reviewList a {
    display:block;
}

.subHeader h1 {
   margin:0 0 5px 0;
    background:#8A8A8A none;
    height:23px;
    line-height:20px;
    font-size:95%;
}

div.withpic {
    padding-left:60px;
    min-height:50px;
}

div.bottom {
    background: url('../../images/military/bgbottommenu.gif') repeat-x;
    height: 53px;
    margin-top: 20px;
}

div.bottom a {
    color: #cccccc;
    display: inline-block;
    float: left;
    padding: 14px;
    font-size: 13px;
}

div.copy {
    margin: 15px 0;
    text-align: center;
    height: 40px;
}

.menu {
    display: none;
}


a.dotted {
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px dashed;
    margin: 0 5px;
    font-weight: bold;
}

span.gray {
    display: inline-block;
    color: #777777;
    margin: 0 5px;
}

div.linkslist {
    padding: 20px;
}

div.linkslist a {
 /*   background: url('../../images/military/smallplusgray.gif') no-repeat left;*/
    display: block;
    /*padding-left: 15px;   */
}

p {
    text-align: justify;
}

input.ok {
    color: #ffffff;
    text-align: right;
    border: 0;
    background: transparent;
    padding-right: 10px;
    width: 200px;
}

table {
    background: transparent !important;
}

table td {
    vertical-align: top;
}

.black {
    color: #000000;
}

div.leaderpic {
    width: 256px;
    height: 195px;
    text-align: right;
    float: left;
}

div.leaderinfo {
    float: left;
    width: 294px;
    height: 195px;
    background: url('../../images/military/bgname.gif') repeat-x top;
    color: #ffffff;
}

div.position {
    color: #000000;
    padding: 0 0 0 15px;
    font-size: 13px;
}

div.leaderinfo h1 {
    color: #ffffff;
    margin: 0 10px 0 15px !important;
    font-size: 22px;
}

div.leaderinfo h2 {
    color: #ffffff;
    margin: 0 10px 0 15px !important;
    font-size: 19px;
}


div.leaders {
/*    background: #8a8a8a;*/
    padding: 0 5px 5px 5px;
    color: #000000;
    /*font-size: 110%; */
    clear: both;
    display: block;
    min-height: 90px;
}
div.leaders img {
    margin-right:10px;
}

div.leaders div {
    padding-left: 70px;
}

div.leaders a {
    color: #E86131; /*#454546;*/
    font-weight: bold;
    display: block;
    padding: 7px 0 4px 0;
    font-size: 12px;
    text-decoration:none;
}
div.leaders a:hover {
     text-decoration:underline;
}

div.datearea input {
    border: 0;
}

div.datearea input.data {
    width: 20px;
}

button.arrow {
    border: 0;
    width: 17px;
    cursor: pointer;
    padding: 0;
}

div.docs {
    margin-left: 20px;
    padding: 5px 5px 5px 20px;
    background: url('../../images/military/smallplusgray.gif') no-repeat left 10px;
}

div.more {
    margin: 7px 0;
    padding: 5px 5px 5px 25px;
    background: url('../../images/military/grayplus.gif') no-repeat left 5px;
}

div.more a {
    font-weight: normal;
}

#CalendarLayer {
    margin: -20px 0 0 180px;
}

table.objattr td {
    padding: 7px 7px 7px 0;
}

a.alphSearch {
    cursor: pointer;
}

a.alphSearch:hover {
    text-decoration: underline;
}

div.note {
    padding-left: 40px;
}

button.refreshCaptcha {
    border: 0;
    font-size: 11px !important;
    height: 44px;
    padding-top: 28px;
    background: url('../../admin/icons/big/i219.gif') no-repeat top center;
    cursor: pointer;
}

div.orange {
    color: #e86131;
    text-decoration: underline;
    font-weight: bold;
    padding-top: 20px;
}

.clear {
    clear: both;
    height: 0.001em;
    overflow: hidden;
    font-size: 0.001em;
}
div.path {
    padding:5px;
}
div.path a.pagenav, div.path a.pagenava {
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    width: 28px;
    height: 30px;
    text-align: center;
    padding-top: 5px;
    background: url('../../images/military/gallery/t.gif') no-repeat;
    cursor: pointer;  
}
div.path a.pagenava {
    background: url('../../images/military/gallery/ta.gif') no-repeat;
}

#tempZone {
    display:none;
}

.loading{
 /*   width: 170px;*/
    padding: 10px 0;
    /*margin-left: 35%;  */
    text-align: center;
    font-size: 85%;
    white-space: nowrap;
}

.objarea {
    margin:0;
}
.objarea table {
    width:100%!important;
    margin-left:0!important;
    margin-right:0!important;
}
.objarea .MsoNormalTable span {
    font-size: 14px !important;
}
.backNavigator {
   background-color:#a1a1a1;
   height:22px;
   line-height:20px;
   margin:2px 0;
}
.backNavigator a{
   color:#CECECE;
   font-size:80%;
   font-weight:bold;
   padding:0 10px;
   text-transform:uppercase;
   text-decoration:none;
   border-right:1px solid #424242;
}
.backNavigator a:hover {
   text-decoration:underline;
}
.backNavigator .toTop {
    border-left:0;
    display:inline-block;
    float:right;
}
.armytype {
    padding:0 5px;
}
.armytype a{
    display:block;
    padding-left: 70px;
    height:60px;
    color: #454546;
    margin-bottom:10px;
    text-decoration:none;

}
.armytype a span {
    display:inline-block;
    margin-top:22px;
}
.armytype a:hover span {
    text-decoration:underline;
}

.centerZone {

}

.gallerycenter img {
    display:block;
    margin:5px 0;
}

/*.navleft a {
    background: url('../../images/military/whitearrow.gif') no-repeat left;
    background-color: #424242;
    padding: 4px 0;
    height: 30px;
    line-height:28px;  
    display: block;
    color: #ffffff;
    font-family:Georgia,arial, sans-serif;
    font-weight:bold;
    font-size:89%;
    text-transform:uppercase;
    text-align:center;
    text-decoration: none;
    margin-bottom:10px;
}*/

.bottombanner {
display: inline-block;
}

* html .bottombanner {display:inline}